font:
  normal:
    family: MesloLGS NF
    #style: Regular

  bold:
    family: MesloLGS NF
    #style: Bold

  # Italic font face
  italic:
    # value specified for the normal font.
    family: MesloLGS NF
    #style: Italic

  bold_italic:
    family: MesloLGS NF
    #style: Bold Italic
  # Point size
  size: 13.0

window:
  startup_mode: Maximized
key_bindings:
     - {key: T, mods: Control|Shift, action: SpawnNewInstance}

